<?php
// Version: 2.1.0; EmailTemplates

// Since all of these strings are being used in emails, numeric entities should be used.

// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally, do not translate the @additional_params: line or the variable names in the lines that follow it. You may
//   translate the description of the variable. Do not translate @description:, however you may translate the rest of that line.

// Do not use block comments in this file, they will have special meaning.

global $txtBirthdayEmails;

/**
	@additional_params: resend_activate_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONCODE:  The code needed to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['resend_activate_message_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['resend_activate_message_body'] = 'Cảm ơn bạn đã đăng ký trở thành thành viên của {FORUMNAME}. Tên đăng nhập của bạn là {USERNAME}. Nếu bạn quên mật khẩu, bạn có thể cài đặt lại bằng cách truy cập vào đường dẫn sau: {FORGOTPASSWORDLINK}.

Trước khi bạn có thể truy cập, bạn cần kích hoạt tài khoản đơn giản bằng cách chỉ việc truy cập vào đường dẫn dưới đây:

{ACTIVATIONLINK}

Nếu bạn gặp khó khăn trong việc truy cập đường dẫn trên, bạn có thể truy cập đường dẫn này: {ACTIVATIONLINKWITHOUTCODE} rồi điền mã này vào: "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: resend_pending_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
	@description:
*/
$txt['resend_pending_message_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['resend_pending_message_body'] = 'Xin chào {REALNAME}, Yêu cầu đăng ký của bạn tại {FORUMNAME} đã được tiếp nhận.

Bạn đã đăng ký tên đăng nhập là {USERNAME}.

Trước khi bạn có thể bắt đầu hoạt động, yêu cầu của bạn sẽ được xem xét và chờ duyệt.

{REGARDS}';

/**
	@additional_params: mc_group_approve
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was accepted into.
	@description: The request to join a particular membergroup has been accepted.
*/
$txt['mc_group_approve_subject'] = 'Nhóm thành viên đã được duyệt';
$txt['mc_group_approve_body'] = 'Xin chào {USERNAME},

Chúng tôi rất vui mừng thông báo yêu cầu gia nhập nhóm "{GROUPNAME}" tại {FORUMNAME} đã được chấp nhận, và tài khoản của bạn đã được cập nhật thành công với nhóm đó.

{REGARDS}';

/**
	@additional_params: mc_group_reject
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
	@description: The request to join a particular membergroup has been rejected.
*/
$txt['mc_group_reject_subject'] = 'Nhóm thành viên đã bị từ chối';
$txt['mc_group_reject_body'] = 'Xin chào {USERNAME},

Chúng tôi rất lấy làm tiếc thông báo yêu cầu gia nhập nhóm "{GROUPNAME}" tại {FORUMNAME} đã bị từ chối.

{REGARDS}';

/**
	@additional_params: mc_group_reject_reason
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
		REASON: Reason for the rejection.
	@description: The request to join a particular membergroup has been rejected with a reason given.
*/
$txt['mc_group_reject_reason_subject'] = 'Nhóm thành viên đã bị từ chối với lý do';
$txt['mc_group_reject_reason_body'] = 'Xin chào {USERNAME},

Chúng tôi rất lấy làm tiếc thông báo yêu cầu gia nhập nhóm "{GROUPNAME}" tại {FORUMNAME} đã bị từ chối.

Lý do của việc từ chối này là: {REASON}

{REGARDS}';

/**
	@additional_params: admin_approve_accept
		NAME: The display name of the member.
		USERNAME: The user name for the member receiving the email.
		PROFILELINK: The URL of the profile page.
		FORGOTPASSWORDLINK: The URL of the "forgot password" page.
	@description:
*/
$txt['admin_approve_accept_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['admin_approve_accept_body'] = 'Xin chào, {NAME}

BQT đã kích hoạt thủ công cho tài khoản của bạn, giờ bạn có thể truy cập và đăng bài. Tên đăng nhập của bạn là: {USERNAME}. Nếu quên mật khẩu, bạn có thể thay đổi nó tại {FORGOTPASSWORDLINK}.

{REGARDS}';

/**
	@additional_params: admin_approve_activation
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_activation_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['admin_approve_activation_body'] = 'Xin chào {USERNAME}!

Tài khoản của bạn tại {FORUMNAME} đã được duyệt. Trước khi bạn có thể truy cập, bạn cần kích hoạt tài khoản đơn giản bằng cách chỉ việc truy cập vào đường dẫn dưới đây:

{ACTIVATIONLINK}

Nếu bạn gặp khó khăn trong việc truy cập đường dẫn trên, bạn có thể truy cập đường dẫn này: {ACTIVATIONLINKWITHOUTCODE} rồi điền mã này vào: "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: admin_approve_reject
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_reject_subject'] = 'Đăng ký bị từ chối';
$txt['admin_approve_reject_body'] = 'Xin chào {USERNAME},

Rất tiếc phải thông báo, đăng ký gia nhập {FORUMNAME} của bạn đã bị từ chối.

{REGARDS}';

/**
	@additional_params: admin_approve_delete
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_delete_subject'] = 'Tài khoản đã bị xóa';
$txt['admin_approve_delete_body'] = 'Xin chào {USERNAME},

Tài khoản của bạn trên {FORUMNAME} đã bị xóa. Việc này có thể do bạn chưa bao giờ kích hoạt tài khoản, và vì vậy bạn cũng có thể đăng ký lại.

{REGARDS}';

/**
	@additional_params: admin_approve_remind
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_remind_subject'] = 'Nhắc nhở kích hoạt';
$txt['admin_approve_remind_body'] = ' Xin chào {USERNAME},

Bạn đã đăng ký tại {FORUMNAME}, nhưng vẫn chưa kích hoạt. Hãy truy cập vào đường dẫn dưới đây để kích hoạt:

{ACTIVATIONLINK}

Nếu bạn gặp khó khăn trong việc truy cập đường dẫn trên, bạn có thể truy cập đường dẫn này: {ACTIVATIONLINKWITHOUTCODE} rồi điền mã này vào: "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params:
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_register_activate_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['admin_register_activate_body'] = 'Cảm ơn bạn đã đăng ký gia nhập {FORUMNAME}. Tên đăng nhập của bạn là {USERNAME} và mật khẩu là {PASSWORD}.

Trước khi bạn có thể truy cập, bạn cần kích hoạt tài khoản đơn giản bằng cách chỉ việc truy cập vào đường dẫn dưới đây:

{ACTIVATIONLINK}

Nếu bạn gặp khó khăn trong việc truy cập đường dẫn trên, bạn có thể truy cập đường dẫn này: {ACTIVATIONLINKWITHOUTCODE} rồi điền mã này vào: "{ACTIVATIONCODE}".

{REGARDS}';

$txt['admin_register_immediate_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['admin_register_immediate_body'] = 'Cảm ơn bạn đã đăng ký gia nhập {FORUMNAME}. Tên đăng nhập của bạn là {USERNAME}, và mật khẩu là {PASSWORD}, bạn có thể truy cập vào đây: {SCRIPTURL}.

{REGARDS}';

/**
	@additional_params: new_announcement
		TOPICSUBJECT: The subject of the topic being announced.
		MESSAGE: The message body of the first post of the announced topic.
		TOPICLINK: A link to the topic being announced.
		UNSUBSCRIBELINK: Link to unsubscribe from announcements.
	@description:
*/
$txt['new_announcement_subject'] = 'Có chủ đề mới: {TOPICSUBJECT}';
$txt['new_announcement_body'] = 'Nội dung: {MESSAGE}

Bạn có thể xem nội dung đầy đủ của chủ đề này tại đường dẫn sau:
{TOPICLINK}

Nếu không muốn nhận thông báo nữa, hãy truy cập đường dẫn dưới đây để hệ thống tự động dừng cập nhật:
{UNSUBSCRIBELINK}

Để kiểm soát những gì gửi cho bạn, hãy đăng nhập và truy cập Phần thông báo trên hồ sơ cá nhân của bạn.

{REGARDS}';

/**
	@additional_params: notify_boards_once_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_body_subject'] = 'Chủ đề mới: {TOPICSUBJECT}';
$txt['notify_boards_once_body_body'] = 'Chủ đề, \'{TOPICSUBJECT}\', mới được đăng trong mục mà bạn đang theo dõi.

Bạn có thể xem tại
{TOPICLINK}

Có thể cả những chủ đề hấp dẫn khác, nhưng bạn sẽ không nhận thêm thông báo qua thư điện tử về mục này cho tới khi bạn truy cập và đọc một số nội dung mới.

Nội dung của chủ đề trên được hiển thị dưới đây:
{MESSAGE}

Nếu không muốn nhận thông báo nữa, hãy truy cập đường dẫn dưới đây để hệ thống tự động dừng cập nhật:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_subject'] = 'Chủ đề mới: {TOPICSUBJECT}';
$txt['notify_boards_once_body'] = 'Chủ đề, \'{TOPICSUBJECT}\', mới được đăng trong mục mà bạn đang theo dõi.

Bạn 0 xem tại
{TOPICLINK}

Có thể cả những chủ đề hấp dẫn khác, nhưng bạn sẽ không nhận thêm thông báo qua thư điện tử về mục này cho tới khi bạn truy cập và đọc một số nội dung mới.

Nếu không muốn nhận thông báo nữa, hãy truy cập đường dẫn dưới đây để hệ thống tự động dừng cập nhật:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_body_subject'] = 'Chủ đề mới: {TOPICSUBJECT}';
$txt['notify_boards_body_body'] = 'Chủ đề, \'{TOPICSUBJECT}\', mới được đăng trong mục mà bạn đang theo dõi.

Bạn có thể xem tại
{TOPICLINK}

Nội dung của chủ đề trên được hiển thị dưới đây:
{MESSAGE}

Nếu không muốn nhận thông báo nữa, hãy truy cập đường dẫn dưới đây để hệ thống tự động dừng cập nhật:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_subject'] = 'Chủ đề mới: {TOPICSUBJECT}';
$txt['notify_boards_body'] = 'Chủ đề, \'{TOPICSUBJECT}\', mới được đăng trong mục mà bạn đang theo dõi.

Bạn có thể xem tại
{TOPICLINK}

Nếu không muốn nhận thông báo nữa, hãy truy cập đường dẫn dưới đây để hệ thống tự động dừng cập nhật:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_reply
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_reply_subject'] = 'Phản hồi mới: {SUBJECT}';
$txt['alert_unapproved_reply_body'] = 'Phản hồi mới trong \'{SUBJECT}\' bởi {POSTERNAME}.

Bạn có thể xem tại
{LINK}

{REGARDS}';

/**
	@additional_params: unapproved_attachment
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the message with the attachment.
	@description:
*/
$txt['unapproved_attachment_subject'] = 'Tệp đính kèm chờ duyệt trong: {SUBJECT}';
$txt['unapproved_attachment_body'] = 'Một tệp đính kèm \'{SUBJECT}\' đang chờ duyệt.

Bạn có thể duyệt hoặc từ chối tệp đính kèm này ở đường dẫn bên dưới, trang sẽ dẫn bạn tớ tin bài có đính kèm này.

{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_post
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_post_subject'] = 'Bài viết chờ duyệt: {SUBJECT}';
$txt['alert_unapproved_post_body'] = 'Một bài mới đang chờ duyệt để công bố: \'{SUBJECT}\'

Bạn có thể duyệt hoặc từ chối ở đường dẫn bên dưới, trang sẽ dẫn bạn tớ tin bài cần duyệt.
{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_topic
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_topic_subject'] = 'Chủ đề chờ duyệt: {SUBJECT}';
$txt['alert_unapproved_topic_body'] = 'Một chủ đề mới đang chờ bạn duyệt: \'{SUBJECT}\'

Bạn có thể duyệt hoặc từ chối trong đường dẫn này:
{LINK}

{REGARDS}';

/**
	@additional_params: request_membership
		RECPNAME: The name of the person receiving the email
		APPLYNAME: The name of the person applying for group membership
		GROUPNAME: The name of the group being applied to.
		REASON: The reason given by the applicant for wanting to join the group.
		MODLINK: Link to the group moderation page.
	@description:
*/
$txt['request_membership_subject'] = 'Thư xin gia nhập nhóm';
$txt['request_membership_body'] = 'Chào bạn {RECPNAME},

Thành viên {APPLYNAME} đã xin gia nhập nhóm "{GROUPNAME}" với lý do:

{REASON}

Bạn có thể duyệt hoặc từ chối trong đường dẫn này:
{MODLINK}

{REGARDS}';

/**
	@additional_params: paid_subscription
		REALNAME: The real (display) name of the person receiving the email.
		PROFILE_LINK: Link to profile of member receiving email where can renew.
		SUBSCRIPTION: Name of the subscription.
		END_DATE: Date it expires.
	@description:
*/
$txt['paid_subscription_reminder_subject'] = 'Gói trả phí của bạn trên {FORUMNAME} sắp hết hạn';
$txt['paid_subscription_reminder_body'] = '{REALNAME},

Your subscription at {FORUMNAME} is about to expire. If you have elected to auto-renew, you do not need to take action; otherwise, you may wish to consider subscribing once more. Details are below:

Subscription Name: {SUBSCRIPTION}
Expires: {END_DATE}

To edit your subscriptions visit the following URL:
{PROFILE_LINK}

{REGARDS}';

/**
	@additional_params: activate_reactivate
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
	@description:
*/
$txt['activate_reactivate_subject'] = 'Chào mừng quay trở lại {FORUMNAME}';
$txt['activate_reactivate_body'] = 'Tài khoản của bạn đang tạm thời đóng băng, để kích hoạt sử dụng lại, chỉ việc vào đường dẫn này:
{ACTIVATIONLINK}

Nếu bạn gặp trở ngại nào trong việc kích hoạt tài khoản, bạn có thể truy cập {ACTIVATIONLINKWITHOUTCODE} rồi điền mã này vào: "{ACTIVATIONCODE}"

{REGARDS}';

/**
	@additional_params: forgot_password
		REALNAME: The real (display) name of the person receiving the reminder.
		REMINDLINK: The link to reset the password.
		IP: The IP address of the requester.
		MEMBERNAME:
	@description:
*/
$txt['forgot_password_subject'] = 'Mật khẩu mới trên {FORUMNAME}';
$txt['forgot_password_body'] = 'Chào bạn {REALNAME},

Thư này được gửi đến bạn vì bạn (hoặc ai đó: Địa chỉ IP: {IP}. Tên truy cập: {MEMBERNAME}) đã sử dụng chức năng \'quên mật khẩu\'. Để tạo mật khẩu mới, chỉ việc vào đường dẫn này:
{REMINDLINK}

{REGARDS}';

/**
	@additional_params: send_email
		EMAILSUBJECT: The subject the user wants to email.
		EMAILBODY: The body the user wants to email.
		SENDERNAME: The name of the member sending the email.
		RECPNAME: The name of the person receiving the email.
	@description:
*/
$txt['send_email_subject'] = 'Tiêu đề: {EMAILSUBJECT}';
$txt['send_email_body'] = 'Nội dung: {EMAILBODY}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		REPORTERNAME: The name of the person reporting the post.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
		COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
	@description: When a user reports a post this email is sent out to moderators and admins of that board.
*/
$txt['report_to_moderator_subject'] = 'Bài viết {TOPICSUBJECT} bởi {POSTERNAME} bị than phiền';
$txt['report_to_moderator_body'] = 'Bài viết "{TOPICSUBJECT}" bởi {POSTERNAME} bị than phiền bởi {REPORTERNAME} trong khu vực bạn quản lý.

Người than phiền đã đưa ra lý do sau:
{COMMENT}

Đường dẫn tới bài viết: {TOPICLINK}
Đường dẫn tới khu vực quản lý: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		COMMENTERNAME: The name of the person who replied to the report.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
	@description: When a moderator replies to a moderation report, this can be sent to the other moderators who previously replied.
*/
$txt['reply_to_moderator_subject'] = 'Theo dõi bài viết bị than phiền: {TOPICSUBJECT} tác giả {POSTERNAME}';
$txt['reply_to_moderator_body'] = 'Khẩn cấp, bài "{TOPICSUBJECT}" đã bị than phiền tới các QTV khu vực.

Sau đó, thành viên {COMMENTERNAME} đã thêm một nhận xét và thư than phiền. Thông tin chi tiết có thể được tìm thấy trên

Đường dẫn tới bài viết: {TOPICLINK}
Đường dẫn tới khu vực quản lý: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		REPORTERNAME: The name of the person reporting the profile
		PROFILELINK: The link to the profile that was reported
		COMMENT: The comment left by the reporter.
 	@description: When a user's profile is reported
*/
$txt['report_member_profile_subject'] = 'Hồ sơ cá nhân bị than phiền: {MEMBERNAME}';
$txt['report_member_profile_body'] = 'Hồ sơ cá nhân của "{MEMBERNAME}" đã bị than phiền bởi {REPORTERNAME}.

Đường dẫn tới hồ sơ cá nhân: {PROFILELINK}
Đường dẫn tới khu vực quản lý: {REPORTLINK}

Người than phiền đã đưa ra lý do sau:
{COMMENT}

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		COMMENTERNAME: The name of the person who added the comment
		PROFILELINK: The link to the profile that was reported
 	@description: When someone replies to a report about a profile, this can be sent to others who replied
*/
$txt['reply_to_member_report_subject'] = 'Theo dõi hồ sơ cá nhân bị than phiền: {MEMBERNAME}';
$txt['reply_to_member_report_body'] = 'Khẩn cấp, hồ sơ cá nhân của {MEMBERNAME} bị than phiền.

Sau đó, thành viên {COMMENTERNAME} đã thêm một nhận xét và thư than phiền. Thông tin chi tiết có thể được tìm thấy trên

Đường dẫn tới hồ sơ cá nhân: {PROFILELINK}
Đường dẫn tới khu vực quản lý: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: change_password
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
	@description:
*/
$txt['change_password_subject'] = 'Chi tiết mật khẩu mới';
$txt['change_password_body'] = 'Xin chào {USERNAME},

Thông tin chi tiết của bạn tại {FORUMNAME} đã thay đổi và mật khẩu đã được đặt lại. Dưới đây là chi tiết đăng nhập của bạn.

Tên đăng nhập của bạn là "{USERNAME}" và mật khẩu là "{PASSWORD}".

Bạn có thể thay đổi thông tin trên sau khi bạn đăng nhập vào trang hồ sơ cá nhân của bạn, hoặc đăng nhập rồi truy cập đường dẫn sau:
{SCRIPTURL}?action=profile

{REGARDS}';

/**
	@additional_params: register_activate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_activate_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['register_activate_body'] = 'Cảm ơn bạn đã đăng ký gia nhập {FORUMNAME}. Tên đăng nhập của bạn là {USERNAME}. Nếu bạn quên mật khẩu, bạn có thể cài đặt lại bằng cách truy cập vào đường dẫn sau {FORGOTPASSWORDLINK}.

Trước khi sử dụng, bạn cần phải kích hoạt tài khoản. Hãy truy cập đường dẫn sau:

{ACTIVATIONLINK}

Nếu bạn gặp khó khăn trong việc truy cập đường dẫn trên, bạn có thể truy cập đường dẫn này: {ACTIVATIONLINKWITHOUTCODE} rồi điền mã này vào: "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: register_coppa
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		COPPALINK:  The URL link to the coppa form.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_coppa_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['register_coppa_body'] = 'Cảm ơn bạn đã đăng ký gia nhập {FORUMNAME}. Tên đăng nhập của bạn là {USERNAME}. Nếu bạn quên mật khẩu, bạn có thể cài đặt lại bằng cách truy cập vào đường dẫn sau {FORGOTPASSWORDLINK}

Trước khi sử dụng, quản trị viên yêu cầu có sự đồng ý của cha mẹ hay người giám hộ của bạn. Thông tin chi tiết tại đường dẫn dưới đây:

{COPPALINK}

{REGARDS}';

/**
	@additional_params: register_immediate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_immediate_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['register_immediate_body'] = 'Cảm ơn bạn đã đăng ký gia nhập {FORUMNAME}. Tên đăng nhập của bạn là {USERNAME}. Nếu bạn quên mật khẩu, bạn có thể cài đặt lại bằng cách truy cập vào đường dẫn sau {FORGOTPASSWORDLINK}.

{REGARDS}';

/**
	@additional_params: register_pending
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_pending_subject'] = 'Chào mừng tới {FORUMNAME}';
$txt['register_pending_body'] = 'Xin chào {REALNAME}, Yêu cầu đăng ký của bạn tại {FORUMNAME} đã được tiếp nhận.

Bạn đã đăng ký tên truy cập là {USERNAME}. Nếu bạn quên mật khẩu, bạn có thể cài đặt lại bằng cách truy cập vào đường dẫn sau {FORGOTPASSWORDLINK}.

Trước khi bạn có thể bắt đầu hoạt động, yêu cầu của bạn sẽ được xem xét và chờ duyệt.

{REGARDS}';

/**
	@additional_params: notification_reply
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_subject'] = 'Phản hồi mới trong chủ đề bạn đang theo dõi: {TOPICSUBJECT}';
$txt['notification_reply_body'] = 'Trong một chủ đề bạn đang theo dõi có một phản hồi mới của {POSTERNAME}.

Xem phản hồi đó tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_reply_body
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_subject'] = 'Phản hồi mới trong chủ đề bạn đang theo dõi: {TOPICSUBJECT}';
$txt['notification_reply_body_body'] = 'Trong một chủ đề bạn đang theo dõi có một phản hồi mới của {POSTERNAME}.

Nội dung phản hồi:
{MESSAGE}

Xem phản hồi đó tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_reply_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_once_subject'] = 'Phản hồi mới trong chủ đề bạn đang theo dõi: {TOPICSUBJECT}';
$txt['notification_reply_once_body'] = 'Trong một chủ đề bạn đang theo dõi có một phản hồi mới của {POSTERNAME}.

Xem phản hồi đó tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

Có thể cả những chủ đề hấp dẫn khác, nhưng bạn sẽ không nhận thêm thông báo qua thư điện tử về mục này cho tới khi bạn truy cập và đọc một số nội dung mới.

{REGARDS}';

/**
	@additional_params: notification_reply_body_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_once_subject'] = 'Phản hồi mới trong chủ đề bạn đang theo dõi: {TOPICSUBJECT}';
$txt['notification_reply_body_once_body'] = 'Trong một chủ đề bạn đang theo dõi có một phản hồi mới của {POSTERNAME}.

Nội dung phản hồi:
{MESSAGE}

Xem phản hồi đó tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

Có thể cả những chủ đề hấp dẫn khác, nhưng bạn sẽ không nhận thêm thông báo qua thư điện tử về mục này cho tới khi bạn truy cập và đọc một số nội dung mới.

{REGARDS}';

/**
	@additional_params: notification_sticky
	@description:
*/
$txt['notification_sticky_subject'] = 'Chủ đề dính: {TOPICSUBJECT}';
$txt['notification_sticky_body'] = 'Chủ đề bạn đang theo dõi được gắn dính lên đầu.

Xem chủ đề tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_lock
	@description:
*/
$txt['notification_lock_subject'] = 'Chủ đề đã bị khóa: {TOPICSUBJECT}';
$txt['notification_lock_body'] = 'Một chủ đề bạn đang theo dõi đã bị khóa.

Xem chủ đề tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_unlock
	@description:
*/
$txt['notification_unlock_subject'] = 'Chủ đề đã mở khóa: {TOPICSUBJECT}';
$txt['notification_unlock_body'] = 'Một chủ đề bạn đang theo dõi đã được mở khóa.

Xem chủ đề tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_remove
	@description:
*/
$txt['notification_remove_subject'] = 'Chủ đề đã bị xóa: {TOPICSUBJECT}';
$txt['notification_remove_body'] = 'Một chủ đề bạn đang theo dõi đã bị xóa.

{REGARDS}';

/**
	@additional_params: notification_move
	@description:
*/
$txt['notification_move_subject'] = 'Chủ đề đã di chuyển: {TOPICSUBJECT}';
$txt['notification_move_body'] = 'Một chủ đề bạn đang theo dõi đã bị di chuyển sang mục khác.

Xem chủ đề tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_merged
	@description:
*/
$txt['notification_merge_subject'] = 'Chủ đề đã hợp nhất: {TOPICSUBJECT}';
$txt['notification_merge_body'] = 'Một chủ đề bạn đang theo dõi đã được gộp vào chủ đề khác.

Xem chủ đề mới tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_split
	@description:
*/
$txt['notification_split_subject'] = 'Chủ đề đã chia tách: {TOPICSUBJECT}';
$txt['notification_split_body'] = 'Một chủ đề bạn đang theo dõi đã bị tách làm 2 hoặc nhiều chủ đề nhỏ.

Xem phần còn lại của chủ đề tại đây: {TOPICLINK}

Nếu bạn không muốn nhận thông tin về chủ đề này nữa, nhấn vào đây: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: admin_notify
		USERNAME:
		PROFILELINK:
	@description:
*/
$txt['admin_notify_subject'] = 'Một thành viên mới đã gia nhập';
$txt['admin_notify_body'] = 'Thành viên {USERNAME} đã đăng ký gia nhập. Hãy nhấn vào đường dẫn dưới đây để xem hồ sơ cá nhân của họ

{PROFILELINK}

{REGARDS}';

/**
	@additional_params: admin_notify_approval
		USERNAME:
		PROFILELINK:
		APPROVALLINK:
	@description:
*/
$txt['admin_notify_approval_subject'] = 'Một thành viên mới đã gia nhập';
$txt['admin_notify_approval_body'] = 'Thành viên {USERNAME} đã đăng ký gia nhập. Hãy nhấn vào đường dẫn dưới đây để xem hồ sơ cá nhân của họ

{PROFILELINK}

Trước khi thành viên này có thể đăng bài, họ phải được bạn duyệt đồng ý. Hãy nhấn vào đường dẫn dưới đây để chuyển tới màn hình xét duyệt:

{APPROVALLINK}

{REGARDS}';

/**
	@additional_params: admin_attachments_full
		REALNAME:
	@description:
*/
$txt['admin_attachments_full_subject'] = 'KHẨN CẤP! thư mục tệp đính kèm sắp đầy';
$txt['admin_attachments_full_body'] = 'Xin chào {REALNAME},

Thư mục tệp đính kèm trên {FORUMNAME} sắp đầy. Hãy ghé thăm và xử lý vấn đề này nhé.

Một khi thư mục đính kèm đạt ngưỡng giới hạn, các thành viên sẽ không thể tải lên tệp đính kèm hoặc hình đại diện (nếu cho phép).

{REGARDS}';

/**
	@additional_params: paid_subscription_refund
		NAME: Subscription title.
		REALNAME: Recipients name
		REFUNDUSER: Username who took out the subscription.
		REFUNDNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_refund_subject'] = 'Đã hoàn trả Gói trả phí';
$txt['paid_subscription_refund_body'] = 'Xin chào {REALNAME},

Một thành viên đã nhận được khoản hoàn trả cho Gói trả phí. Dưới đây là các chi tiết của Gói trả phí này:

	Tên gói trả phí: {NAME}
	Tên thành viên: {REFUNDNAME} ({REFUNDUSER})
	Ngày hoàn trả: {DATE}

Bạn có thể xem hồ sơ cá nhân của thành viên này trong đường dẫn dưới đây:

{PROFILELINK}

{REGARDS}';

/**
	@additional_params: paid_subscription_new
		NAME: Subscription title.
		REALNAME: Recipients name
		SUBEMAIL: Email address of the user who took out the subscription
		SUBUSER: Username who took out the subscription.
		SUBNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_new_subject'] = 'Có một Gói trả phí mới';
$txt['paid_subscription_new_body'] = 'Xin chào {REALNAME},

Một thành viên đã đăng ký một gói trả phí. Dưới đây là các chi tiết của Gói trả phí này:

	Tên gói trả phí: {NAME}
	Tên thành viên: {SUBNAME} ({SUBUSER})
	Thư điện tử nhận: {SUBEMAIL}
	Mức phí: {PRICE}
	Ngày đăng ký: {DATE}

Bạn có thể xem hồ sơ cá nhân của thành viên này trong đường dẫn dưới đây:

{PROFILELINK}

{REGARDS}';

/**
	@additional_params: paid_subscription_error
		ERROR: Error message.
		REALNAME: Recipients name
	@description:
*/
$txt['paid_subscription_error_subject'] = 'Lỗi đăng ký Gói trả phí';
$txt['paid_subscription_error_body'] = 'Xin chào {REALNAME},

Lỗi xuất hiện khi thực hiện đăng ký gói trả phí
---------------------------------------------------------------
{ERROR}

{REGARDS}';

/**
	@additional_params: new_pm
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_subject'] = 'Tin nhắn cá nhân: {SUBJECT}';
$txt['new_pm_body'] = 'Bạn vừa nhận được một tin nhắn cá nhân từ {SENDER} trên {FORUMNAME}.

QUAN TRỌNG: Hãy ghi nhớ, đây chỉ là thông báo tự động. Vui lòng không phản hồi lại thư này.

Đọc tin nhắn cá nhân ở đây: {READLINK} hoặc phản hồi tin nhắn cá nhân ở đây: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_subject'] = 'Tin nhắn cá nhân: {SUBJECT}';
$txt['new_pm_body_body'] = 'Bạn vừa nhận được một tin nhắn cá nhân từ {SENDER} trên {FORUMNAME}.

QUAN TRỌNG: Hãy ghi nhớ, đây chỉ là thông báo tự động. Vui lòng không phản hồi lại thư này.

Nội dung tin nhắn họ gửi cho bạn là:

{MESSAGE}

Phản hồi tin nhắn cá nhân ở đây: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_tolist_subject'] = 'Tin nhắn cá nhân: {SUBJECT}';
$txt['new_pm_tolist_body'] = 'Bạn và {TOLIST} vừa nhận được một tin nhắn cá nhân từ {SENDER} trên {FORUMNAME}.

QUAN TRỌNG: Hãy ghi nhớ, đây chỉ là thông báo tự động. Vui lòng không phản hồi lại thư này.

Đọc tin nhắn cá nhân ở đây: {READLINK} hoặc phản hồi tin nhắn cá nhân (chỉ phản hồi 1 người gửi) ở đây: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_tolist_subject'] = 'Tin nhắn cá nhân: {SUBJECT}';
$txt['new_pm_body_tolist_body'] = 'Bạn và {TOLIST} vừa nhận được một tin nhắn cá nhân từ {SENDER} trên {FORUMNAME}.

QUAN TRỌNG: Hãy ghi nhớ, đây chỉ là thông báo tự động. Vui lòng không phản hồi lại thư này.

Nội dung tin nhắn họ gửi cho bạn là:

{MESSAGE}

Phản hồi tin nhắn cá nhân (chỉ phản hồi 1 người gửi) ở đây: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: msg_quote
		CONTENTSUBJECT: The post subject.
		QUOTENAME:  The user name for the member creating the quote
		MEMBERNAME:  The user name for the member being quoted
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been quoted in a post
 */
$txt['msg_quote_subject'] = 'Bạn đã được trích dẫn trong: {CONTENTSUBJECT}';
$txt['msg_quote_body'] = 'Xin chào {MEMBERNAME},

Bạn đã được trích dẫn trong "{CONTENTSUBJECT}" bởi {QUOTENAME}, bạn có thể xem bài viết ở đây:

{CONTENTLINK}

{REGARDS}';

/**
	@additional_params: msg_mention
		CONTENTSUBJECT: The post subject.
		MENTIONNAME:  The user name for the member creating the mention
		MEMBERNAME:  The user name for the member being mentioned
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been mentioned in a post
 */
$txt['msg_mention_subject'] = 'Bạn đã được nhắc tên trong bài: {CONTENTSUBJECT}';
$txt['msg_mention_body'] = 'Xin chào {MEMBERNAME},

Bạn đã được nhắc tên trong bài "{CONTENTSUBJECT}" bởi {MENTIONNAME}, bạn có thể xem bài viết ở đây:

{CONTENTLINK}

{REGARDS}';

/**
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$txtBirthdayEmails['happy_birthday_subject'] = 'Chúc mừng sinh nhật từ {FORUMNAME}.';
$txtBirthdayEmails['happy_birthday_body'] = 'Xin chào {REALNAME},

Chúng tôi từ {FORUMNAME} mong muốn chúc bạn một ngày sinh nhật tuyệt vời. Chúc bạn ngày này và cả năm vui vẻ, may mắn và thành công.

{REGARDS}';
$txtBirthdayEmails['happy_birthday_author'] = 'Tác giả: <a href="https://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>';

$txtBirthdayEmails['karlbenson1_subject'] = 'Vào ngày sinh nhật của bạn ...';
$txtBirthdayEmails['karlbenson1_body'] = 'Chúng tôi có thể gửi cho bạn một tấm thiệp điện tử, vài bông hoa hoặc một chiếc bánh, ... nhưng chúng tôi đã không làm vậy.

Chúng tôi có thể gửi cho bạn một tấm thiệp điện hoa mà thậm chí chúng tôi còn không phải điền tên, ... nhưng chúng tôi đã không làm vậy.

Chúng tôi viết thư chúc mừng sinh nhật thế này chỉ để dành riêng cho bạn. Mong chúc bạn một ngày sinh nhật thật đặc biệt và đáng nhớ.

{REGARDS}

//:: This message was automatically generated :://';
$txtBirthdayEmails['karlbenson1_author'] = 'Tác giả: <a href="https://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

$txtBirthdayEmails['nite0859_subject'] = 'Chúc mừng sinh nhật!';
$txtBirthdayEmails['nite0859_body'] = 'Các bạn của bạn tại {FORUMNAME} muốn tranh thủ thời gian để chúc bạn, {REALNAME}, một sinh nhật vui vẻ. Nếu bạn đã lâu không ghé thăm, hãy ghé thăm để bạn bè trên đây có cơ hội nói lời chúc trực tiếp đến bạn.

{REALNAME}, mặc dù hôm nay là sinh nhật bạn, chúc tôi phải nói việc bạn là thành viên, có mặt cùng chúng tôi mới là món quà ngọt ngào và có ý nghĩa nhất với tất cả chúng tôi.

Chúc bạn mọi điều tốt lành!

Nhóm thành viên của {FORUMNAME}';
$txtBirthdayEmails['nite0859_author'] = 'Tác giả: <a href="https://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>';

$txtBirthdayEmails['zwaldowski_subject'] = 'Chúc sinh nhật vui vẻ {REALNAME}';
$txtBirthdayEmails['zwaldowski_body'] = 'Xin chào {REALNAME},

Một năm nữa lại trôi qua với bạn, chúng tôi từ {FORUMNAME} chúc bạn luôn hạnh phúc, may mắn và thành công trong tuổi mới.

{REGARDS}';
$txtBirthdayEmails['zwaldowski_author'] = 'Tác giả: <a href="https://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>';

$txtBirthdayEmails['geezmo_subject'] = 'Sinh nhật vui vẻ, {REALNAME}!';
$txtBirthdayEmails['geezmo_body'] = 'Bạn có biết sinh nhật ai hôm nay không, {REALNAME}?

Chúng tôi biết đấy nhé... đó là CHÍNH BẠN, {REALNAME} !

CHÚC MỪNG SINH NHẬT!

Bạn đã thêm một tuổi nhưng chúng tôi mong tuổi mới càng hạnh phúc hơn năm vừa qua.

Hãy tận hưởng ngày hôm nay của bạn!

- Từ nhóm {FORUMNAME} của bạn';
$txtBirthdayEmails['geezmo_author'] = 'Tác giả: <a href="https://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>';

$txtBirthdayEmails['karlbenson2_subject'] = 'Chào tuổi mới';
$txtBirthdayEmails['karlbenson2_body'] = 'Chúng tôi hy vọng sinh nhật bạn năm nay là đỉnh nhất; dù mưa gió, nắng nôi hay bất cứ thời tiết thế nào.

Hãy cứ là thưởng thức bánh kẹo vào niềm vui sinh nhật, nhớ kể cho chúng tôi bạn đã đạt được gì nhé.

Chúng tôi hy vọng tin nhắn này mang cho bạn niềm vui, và cười mãi, cho cả năm sau.

{REGARDS}';
$txtBirthdayEmails['karlbenson2_author'] = 'Tác giả: <a href="https://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

?>